package net.kldp.logviewer.model;

import org.eclipse.core.runtime.PlatformObject;

public abstract class LogViewer extends PlatformObject {
	public abstract String getName();
	
	public abstract LogViewerGroup getParent();
}
